Loading...
Searching...
No Matches
MemDump.h File Reference

A Hex/Ascii memory dump of similar to od(1) UNIX utility. More...

`#include <stdio.h>`
`#include <string.h>`

Go to the source code of this file.

## Classes

class | ASSA::MemDump

## Namespaces

namespace | ASSA

## Detailed Description

A Hex/Ascii memory dump of similar to od(1) UNIX utility.

A class that converts raw binary memory image into hex-ascii representation, much like od(1) does.

MemDump transforms binary chunk of memory into corresponding hex and ascii formats.

Definition in file MemDump.h.